CentOS 8:idm: DL1およびidm: クライアント(CESA-2020:4670)

medium Nessus プラグイン ID 145873

概要

リモートのCentOSホストに1つ以上のセキュリティ更新プログラムが欠落しています。

説明

リモートのCentOS Linux 8ホストにインストールされているパッケージは、CESA-2020: 4670のアドバイザリに記載されている脆弱性の影響を受けます。

- jquery: クロスドメインajaxリクエストによるクロスサイトスクリプティング(CVE-2015-9251)

- bootstrap: データターゲット属性のXSS(CVE-2016-10735)

- bootstrap: collapse data-parent属性のクロスサイトスクリプティング(XSS)(CVE-2018-14040)

- bootstrap: ツールチップのdata-containerプロパティのクロスサイトスクリプティング(XSS)(CVE-2018-14042)

- bootstrap: ツールチップデータビューポート属性のXSS(CVE-2018-20676)

- bootstrap: affix構成ターゲットプロパティのXSS(CVE-2018-20677)

- jquery: サービス拒否、リモートコード実行、またはプロパティインジェクションにつながる、オブジェクトのプロトタイプのプロトタイプ汚染(CVE-2019-11358)

- bootstrap: ツールチップまたはポップオーバーデータテンプレート属性のXSS(CVE-2019-8331)

- jquery: injQuery.htmlPrefilterメソッドが不適切なことによるクロスサイトスクリプティング(CVE-2020-11022)

- ipa: パスワードの長さ制限がないため、サービス拒否につながります(CVE-2020-1722)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://access.redhat.com/errata/RHSA-2020:4670

プラグインの詳細

深刻度: Medium

ID: 145873

ファイル名: centos8_RHSA-2020-4670.nasl

バージョン: 1.5

タイプ: local

エージェント: unix

公開日: 2021/2/1

更新日: 2021/4/15

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure

リスク情報

VPR

リスクファクター: Medium

スコア: 5.7

CVSS v2

リスクファクター: Medium

Base Score: 4.3

Temporal Score: 3.4

ベクトル: AV:N/AC:M/Au:N/C:N/I:P/A:N

現状ベクトル: E:POC/RL:OF/RC:C

CVSS スコアのソース: CVE-2020-11022

CVSS v3

リスクファクター: Medium

Base Score: 6.1

Temporal Score: 5.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:centos:centos:8, p-cpe:/a:centos:centos:bind-dyndb-ldap, p-cpe:/a:centos:centos:custodia, p-cpe:/a:centos:centos:ipa-client, p-cpe:/a:centos:centos:ipa-client-common, p-cpe:/a:centos:centos:ipa-client-epn, p-cpe:/a:centos:centos:ipa-client-samba, p-cpe:/a:centos:centos:ipa-common, p-cpe:/a:centos:centos:ipa-healthcheck, p-cpe:/a:centos:centos:ipa-healthcheck-core, p-cpe:/a:centos:centos:ipa-python-compat, p-cpe:/a:centos:centos:ipa-selinux, p-cpe:/a:centos:centos:ipa-server, p-cpe:/a:centos:centos:ipa-server-common, p-cpe:/a:centos:centos:ipa-server-dns, p-cpe:/a:centos:centos:ipa-server-trust-ad, p-cpe:/a:centos:centos:opendnssec, p-cpe:/a:centos:centos:python3-custodia, p-cpe:/a:centos:centos:python3-ipaclient, p-cpe:/a:centos:centos:python3-ipalib, p-cpe:/a:centos:centos:python3-ipaserver, p-cpe:/a:centos:centos:python3-jwcrypto, p-cpe:/a:centos:centos:python3-kdcproxy, p-cpe:/a:centos:centos:python3-pyusb, p-cpe:/a:centos:centos:python3-qrcode, p-cpe:/a:centos:centos:python3-qrcode-core, p-cpe:/a:centos:centos:python3-yubico, p-cpe:/a:centos:centos:slapi-nis, p-cpe:/a:centos:centos:softhsm, p-cpe:/a:centos:centos:softhsm-devel

必要な KB アイテム: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list, Host/cpu

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2020/11/4

脆弱性公開日: 2018/1/18

参照情報

CVE: CVE-2015-9251, CVE-2016-10735, CVE-2018-14040, CVE-2018-14042, CVE-2018-20676, CVE-2018-20677, CVE-2019-8331, CVE-2019-11358, CVE-2020-1722, CVE-2020-11022

BID: 105658, 107375, 108023

RHSA: 2020:4670